13

GLSA 201206-05 (Normal): asterisk

view full story
linux-howto

http://security.gentoo.org – Asterisk: Multiple vulnerabilities (Security)